@ECHO OFF

IF "%MSVC60ROOT%"=="" SET MSVC60ROOT=%SystemDrive%\Program Files\Microsoft Visual Studio
SET PATH=%MSVC60ROOT%\Common\MSDev98\Bin;%PATH%
SET PATH=%MSVC60ROOT%\Vc98\Bin;%PATH%
SET INCLUDE=%MSVC60ROOT%\Vc98\Include;%INCLUDE%
SET LIB=%MSVC60ROOT%\Vc98\Lib;%LIB%

IF "%DDKROOT%"=="" SET DDKROOT=%SystemDrive%\WinDDK\2195
SET INCLUDE=%DDKROOT%\INC;%INCLUDE%
SET INCLUDE=%DDKROOT%\INC\DDK;%INCLUDE%
SET INCLUDE=%DDKROOT%\INC\DDK\WDM;%INCLUDE%
SET LIB=%DDKROOT%\LIBFRE\i386;%LIB%
SET PATH=%DDKROOT%\BIN;%PATH%
